@charset "utf-8";
/* ============================================ [ テンプレートにつき編集不可 ] */
/* ========================= [ リセットcss ] */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: 400;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	box-sizing: inherit;
	color: #071339;
}
img {
	border: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: 400;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	overflow-y: scroll;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
input, textarea {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
a {
	text-decoration: none;
}
a:focus {
	outline: none;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
}
.both {
	clear: both;
}
.inline_block {
	display: inline-block;
	display: inline;
	zoom: 1;
}
body {
	height: 0;
	text-align: center;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	letter-spacing: .5px;
}
a:hover img.link {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.c-alignment {
    text-indent: -1em;
    padding-left: 1em!important;
    line-height: 1.4;
	margin: 0;
	margin-bottom: 0!important;
}
.c-alignment--kome:before {
    content: "※";
}
.c-alignment--disc:before {
    content: "・";
}
/* ========================= [ .area_landing ] */
.area_landing {
	min-width: 1040px;
	min-height: 500px;
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	background-color: #f6f6f6;
	font-size: 14px;
	line-height: 1.7;
	overflow: hidden;
}

.area_landing h1 {
	font-size: 36px;
	line-height: 1;
}
.area_landing h2, .area_landing h3 {
	position: relative;
	font-size: 48px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.05em;
	margin-bottom: 80px;
}
.area_landing h2:after, .area_landing h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 4px #071339;
	bottom: -40px;
	right: 50%;
	width: 230px;
}
.area_landing h2:after {
	left: 42%;
}
.area_landing h3:after {
	left: 37%;
}
.area_landing p{
	font-size: 18px;
}
.cpSteps {
    display: flex;
    width: 1040px;
    margin: 0 auto 30px;
    justify-content: center;
    gap: 30px;
}
.cpSteps__step {
	border: 2px solid #000;
	border-radius: 8px;
	background-color: #fff;
    box-sizing: border-box;
    padding: 18px;
	width: 300px;
	height: 300px;
}
.cpSteps__step p,
.cpSteps__step img {
	display: block;
    margin: 10px auto;
}
.cpSteps__step p {
	display: flex;
	flex-direction:column;
	justify-content: center;
	font-size: 18px;
    line-height: 1.25;
    font-weight: bold;
}
.cpSteps__step img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 240px;
}
.cpSteps__step:before {
	display: flex;
    color: #fff;
    background-color: #111;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 40px;
    font-size: 24px;
    margin: auto;
    margin-bottom: 10px;
}
.cpSteps__step:nth-child(1)::before {
    content: "01";
}
.cpSteps__step:nth-child(2)::before {
    content: "02";
}

.cpDetailBtn {
	display: block;
	border: 1px solid #000;
	line-height: 1;
	width: 240px;
	margin: 10px auto;
	padding: 1rem;
	border-radius: 50px;
}
.cpDetailBtn:hover {
	background-color: #efefef;
	border-color: #aaa;
}
.cpDetailBtn--forFv {
    position: absolute;
    left: 37%;
    bottom: 105px;
    transform: translateX(-50%);
}

.textclear {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.bold {
	font-weight: bold;
}
.notes {
	vertical-align: top;
	font-size: 11px !important;
	font-weight: normal;
}
.footnote {
	text-align: left;
	font-size: 14px;
	line-height: 1.4;
}
/* ========================= [ .area_cv ] */
.cv_wrap {
	padding: 2em;
}
.btn_cv {
	position: relative;
	border-radius: 63px;
	letter-spacing: 1px;
	background-color: #ff4001;
	-moz-box-shadow: 0 6px 0 #ddd;
	-webkit-box-shadow: 0 6px 0 #ddd;
	-ms-box-shadow: 0 6px 0 #ddd;
	box-shadow: 0 6px 0 #ddd;
	display: table;
}
.btn_cv a {
	width: 100%;
	color: #fff;
	display: block;
}
.btn_cv:after {
	content: "";
	position: absolute;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn_cv:hover {
	background-color: #ff1e00;
}
.cv_footnote {
	padding-top: 32px;
	font-size: 13px;
	text-align: center;
}
.cv_main {
	width: 600px;
	margin: 0 auto;
	font-weight: bold;
	display: table;
	vertical-align: middle;
	text-align: center;
}
.cv_main a {
	display: block;
	padding: 2.6% 0;
}
.cv_main:after {
	width: 18px;
	height: 18px;
	top: 50%;
	right: 48px;
	margin-top: -9px;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
}
.cv_header {
	float: right;
	width: 280px;
	height: 56px;
	font-size: 18px;
	line-height: 56px;
}
.cv_header:after {
	width: 6px;
	height: 6px;
	top: 50%;
	right: 24px;
	margin-top: -3px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
}
.accountBtnTxt {
	font-size: 1.5rem;
	color: #fff;
	line-height: 1.5em;
	display: inline;
}
.accountBtnTxtTtl {
	line-height: 1.5em;
	font-weight: bold;
	font-size: 1.8rem;
	color: #fff;
	display: inline;
}
/* ========================= [ .btn_popup ] */
.btn_popup {
	position: relative;
	min-width: 176px;
	height: 40px;
	top: 0;
	padding: 0 42px;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	line-height: 40px;
	letter-spacing: 0;
	border-radius: 20px;
	color: #071339;
	cursor: pointer;
	border: 1px solid #071339;
	background-color: transparent;
}
.btn_popup:after {
	content: "＋";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 16px;
	margin: auto;
	font-size: inherit;
	height: 1em;
	line-height: 1em;
}
.btn_popup:hover {
	border-color: #00a0ff;
	color: #00a0ff;
}
.btn_popup:hover:after {
	color: #00a0ff;
}
.btn_popup--transparent, .btn_popup--internalLink {
	border: 1px solid #071339;
	background-color: transparent;
}
/* ========================= [ .header ] */
.header {
	width: 100%;
	top: 0;
	background: rgba(255, 255, 255, .9);
}
.header_inner {
    display: block;
    width: 1040px;
    padding: 10px;
    margin: auto;
    box-sizing: border-box;
}
.header_inner .header_logo {
	display: table-cell;
}
.header_inner .header_list {
	display: table-cell;
}
.header_inner .header_listitem {
	display: table;
	width: 128px;
	float: left;
	font-size: 14px;
	line-height: 20px;
	height: 56px;
}
.header_listitem + .header_listitem {
	border-left: 1px solid #ddd;
}
.header_inner .header_listitem a {
	display: table-cell;
	vertical-align: middle;
}
.header_inner .header_listitem a:hover {
	color: #00a0ff;
}
/* ========================= [ .area_fv ] */
.area_fv {
	height: 550px;
	background-color: #aaaab3;
}
.wrap_fv {
	position: relative;
	width: 1040px;
	margin: auto;
}
.fv_cp {
	overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    width: 1916px;
    height: 550px;
    box-sizing: border-box;
    margin: auto;
    transform: translateX(-50%);
}
.fv_cp .person {
	position: absolute;
	left: 93%;
	top:-8.8%;
}
.fv_cp .fv_cpBtn {
    position: absolute;
    left: 37%;
    bottom: 105px;
    transform: translateX(-50%);
}
/* ========================= [ .area_cv_top ] */
.area_cv_top {
	position: absolute;
	top: 78%;
	left: 13%;
}
.area_cv_top .btn_cv {
	width: 640px;
}
@media screen and (max-width: 1440px) {
    .area_cv_top .btn_cv{
		width: calc(640 / 1440 * 100vw);
	}
    .area_cv_top .accountBtnTxtTtl{
		font-size: 2.6vw;
	}
    .area_cv_top .cv_main:after{
		width: calc(18 / 1440 * 100vw);
		height: calc(18 / 1440 * 100vw);
		right: 7%;
    }
}
/* ========================= [ .area_fv_content ] */
.area_fv_content {
}
.area_fv_content .area_cv_top {
	padding: 0;
	background: transparent;
	position: relative;
    top: 0;
    left: 0;
}
.area_fv_content .cv_main {
	width: 404px;
    margin: 20px auto;
    font-size: 25px;
}
.area_fv_content .cv_main a {
	padding: 10px 0;
}
.area_fv_content .cv_main:after {
    width: 12px;
    height: 12px;
    top: 50%;
    right: 30px;
    margin-top: -8px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}
.area_fv_content .cv_main .accountBtnTxtTtl {
	line-height: 1.2;
    font-weight: bold;
    font-size: 23px;
    color: #fff;
    display: inline;
}
/* ========================= [ .area_3step ] */
#area_3step {
	background-color: #fff;
	padding: 80px 0px 100px;
}
#area_3step h2 span {
	font-size: 36px;
	font-weight: bold;
}
#area_3step .c-text {
	margin-bottom: 35px;
}
#area_3step .area_3step_flow_wrap {
	background-color: #f6f6f6;
	width: 1024px;
	padding: 35px 0 45px;
	margin: 0 auto;
}
#area_3step .area_3step_flow_wrap ol {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	justify-content: center;
}
#area_3step .area_3step_flow_wrap ol li {
	position: relative;
}
#area_3step .area_3step_flow_wrap ol li:not(:last-of-type) {
	padding-right: 60px;
}
#area_3step .area_3step_flow_wrap ol li:first-child::after {
	content: "";
	position: absolute;
	background: url("/lp-ft/023/_img/img_flow_arrow.png") no-repeat;
	width: 56px;
	height: 15px;
	top: 20%;
	right: 0;
	margin: auto;
}
#area_3step .area_3step_flow_wrap ol li:nth-of-type(2):after {
	content: "";
	position: absolute;
	background: url("/lp-ft/023/_img/img_flow_judge_arrow.png") no-repeat;
	width: 56px;
	height: 48px;
	top: 9%;
	right: 0;
	margin: auto;
}
#area_3step .area_3step_flow_ttl {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}
#area_3step .area_3step_flow_description {
	font-size: 16px;
}
#area_3step .area_3step_arrow {
	margin-top: 50px;
}
#area_3step .area_3step_arrow p{
	font-weight:bold;
	margin-top: -33px;
}
#area_3step .area_3step_flow_wrap li img {
	margin-bottom: 30px;
}
/* ========================= [ .area_ekyc ] */
#area_3step .area_ekyc {
	background-color: #fff;
	margin: 70px auto;
}
#area_3step .area_ekyc h1 {
	font-size: 25px;
}
#area_3step .area_ekyc .c-img {
	margin-bottom: 30px;
}
#area_3step .area_ekyc .c-text {
	margin-bottom: 35px;
}
#area_3step .area_ekyc a {
	color: #00a0ff;
	text-decoration: underline;
}
#area_3step .area_ekyc a:hover {
	color: #69c7ff;
}
/* ========================= [ .area_campaign ] */
#area_3step .area_campaign {
	margin-bottom: 40px;
}
#area_3step .area_campaign p {
	font-size: 36px;
	font-weight: bold;
	position: relative;
	width: 800px;
	margin: auto;
}
#area_3step .area_campaign p:before, #area_3step .area_campaign p:after {
	content: "";
	position: absolute;
	top: 0px;
	display: block;
	width: 4px;
	height: 70%;
	margin-top: 10px;
	background: #071339;
}
#area_3step .area_campaign p:before {
	left: -2%;
	transform: rotate(-45deg);
}
#area_3step .area_campaign p:after {
	right: -2%;
	transform: rotate(45deg);
}
.area_campaign img {
	margin: auto;
}
.area_campaign--list {
    display: flex;
    justify-content: center;
	margin: 0 200px;
}
.area_campaign--list .campaign_bnr {
	padding: 20px;
}
.area_campaign--list img {
	width: 360px;
}
.campaign_bnr img:hover {
	opacity: .8;
}

.area_campaign--pickup {
  margin-top: 40px;
  margin-bottom: 40px;
}
.area_campaign--pickup p {
  font-size: 36px;
  font-weight: bold;
  position: relative;
  width: 800px;
  margin: auto;
}
.area_campaign--pickup p:before, 
.area_campaign--pickup p:after {
  content: "";
  position: absolute;
  top: 0px;
  display: block;
  width: 4px;
  height: 70%;
  margin-top: 10px;
  background: #071339;
}
.area_campaign--pickup p:before {
  left: 8%;
  transform: rotate(-45deg)
}
.area_campaign--pickup p:after {
  right: 8%;
  transform: rotate(45deg)
}
/* ========================= [ .area_summary ] */
#area_summary {
	padding: 80px 0 100px;
}
.summary_list {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	justify-content: space-between;
	max-width: 1100px;
	margin: auto;
}
.summary_listitem {
	background-color: #ffffff;
	position: relative;
	width: 240px;
	display: inline-block;
	border: solid 4px #00a0ff;
	padding: 30px 0;
}
.summary_listitem:hover {
	opacity: 0.8;
}
.summary_listitem a {
	position: relative;
	width: 100%;
	display: block;
}
.summary_listitem a:after {
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	left: 50%;
	margin-left: -6px;
	border-top: solid 2px #00a0ff;
	border-right: solid 2px #00a0ff;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	-moz-transition: .2s ease;
	-ms-transition: .2s ease;
	-webkit-transition: .2s ease;
	transition: .2s ease;
}
.summary_title {
	margin: 16px 0 8px;
	display: block;
	font-size: 24px;
	line-height: 1.5;
	font-weight: bold;
	height: 100px;
}
.summary_description {
	padding-bottom: 24px;
	display: block;
	width: 247px;
}
/* ========================= [ common section_point ] */
.section_point {
	position: relative;
	width: 940px;
	margin: 120px auto 0;
	padding: 85px 110px 100px;
	background-color: #fff;
}
.section_point_num {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.section_point_subttl {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 50px;
}
.section_point_subttl span {
	font-size: 36px;
}
.section_point_description {
	margin-bottom: 90px;
}
/* ========================= [ common section_commission_us ] */
.section_commission_us {
	margin-top: 40px;
}
.section_commission_us .section_point_description {
	margin-bottom: 20px;
}
.section_commission_us .overview_price {
	margin-bottom: 14px;
}
.section_commission_us .footnote {
	text-align: center;
	font-size: 14px;
	margin-bottom: 14px;
}
/* ========================= [ .area-commission ] */
.tab_list {
	display: table;
	position: relative;
	table-layout: fixed;
	width: 100%;
}
.tab_list::before, .tab_list::after {
	bottom: 0;
	width: 24px;
	height: 2px;
	background-color: #00a0ff;
	content: "";
}
.tab_list::before {
	left: 34px;
}
.tab_list::after {
	right: 34px;
}
.tab_list > .tab_listitem {
	display: table-cell;
	padding: 16px;
	width: 44%;
	font-size: 26px;
	line-height: 1;
	text-align: center;
	background-color: #ececec;
	border-bottom: 2px solid #00a0ff;
	cursor: pointer;
}
.tab_list > .tab_listitem:hover {
	opacity: 0.75;
}
.tab_list > .tab_listitem + .tab_listitem {
	border-left: none;
}
.tab_list > .tab_listitem.is_active {
	position: relative;
	font-weight: bold;
	color: #00a0ff;
	background-color: #fff;
	border: 2px solid #00a0ff;
	border-bottom: none;
	pointer-events: none;
}
.tab_listitem.is_active > .tab_description {
	font-weight: bold;
	color: #00a0ff;
}
.tab_description {
	margin-top: 8px;
	display: block;
	font-size: 14px;
}
.tab_content {
	margin: 0 40px;
	display: none;
	padding-top: 56px;
}
.tab_content.is_active {
	display: block;
}
.commission_overview_block + .commission_overview_block {
	margin-top: 10px;
}
.commission_overview_item {
	width: 40%;
	vertical-align: middle;
	display: inline-block;
}
.commission_overview_list {
	display: flex;
	justify-content: space-around;
}
.commission_stock_bnr {
	margin:2em 0;
}
.commission_stock_bnr a:hover {
	opacity: .8;
}
.overview_title {
	display: inline-block;
	margin-right: 32px;
	vertical-align: middle;
	text-align: left;
}
.overview_title .vip {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.overview_title .vip_commission {
	text-align: center;
}
.overview_price {
	display: inline-block;
	vertical-align: middle;
}
.commission_overview .footnote {
	text-align: right;
	margin-top: 24px;
	font-size: 15px;
}
.commission_list {
	padding: 56px 0;
}
.table_caption {
	margin-bottom: 16px;
	text-align: left;
	font-weight: bold;
	font-size: 2em;
}
.commission_list .commission_table {
	margin-top: 0;
}
.commission_zero {
	font-weight: bold;
	font-size: 2em;
	color: #00a0ff;
}
.commission_table {
	width: 100%;
	table-layout: fixed;
	text-align: center;
	border-top: 2px solid #b6b6b6;
	border-bottom: 2px solid #b6b6b6;
	margin-top: 25px;
}
.commission_table_head, .commission_table_body > tr > * {
	padding: 15px 0;
	line-height: 1.5;
}
.commission_table_head {
	text-align: center;
	font-weight: bold;
	background-color: #ececec;
	border-bottom: 1px solid #b6b6b6;
}
.commission_table_body > tr {
	border-bottom: 1px solid #b6b6b6;
}
.commission_table_head_sub, .commission_table_data {
	vertical-align: middle;
}
.commission_table_head + .commission_table_head, .commission_table_head_sub + .commission_table_head_sub, .commission_table_data + .commission_table_head_sub, .commission_table_head_sub + .commission_table_data, .commission_table_data + .commission_table_data {
	border-left: 1px dashed #b6b6b6;
}
.commission_table_head_sub {
	text-align: center;
	background-color: #f7f7f7;
}
.commission_table_data {
	background-color: #fff;
}
.commission_table_dmm {
	position: relative;
	color: #00a0ff;
	font-weight: bold;
}
.commission_table_dmm:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 160, 255, 0.06);
}
.commission_table_dmm_head {
	color: #071339;
}
.commission_table_dmm_head:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	outline: 2px solid #00a0ff;
}
.table_notes {
	padding-top: 16px;
	text-align: right;
}
.commission_campaign {
	position: relative;
}
.commission_arrow {
	padding-left: 80px;
	position: relative;
	top: -20px;
	margin: auto;
	width: 80px;
}
.campaign_info {
	margin-top: 0;
	padding: 40px 0;
	border: 4px solid #00a0ff;
}
.campaign_content {
	margin: 40px 0 32px;
}
.commission_compare {
	position: relative;
}
.campaign_info .footnote {
	margin-top: 8px;
	text-align: center;
}
.compare_ex {
	padding: 40px 0 24px;
	font-size: 26px;
	line-height: 1;
}
.compare_detail {
	padding: 24px 0 40px;
}
.commission_vip {
	padding-bottom: 56px;
}
.commission_vip .vip_caption {
	padding-bottom: 8px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.commission_vip .vip_title {
	padding-bottom: 8px;
	font-size: 34px;
	color: #00a0ff;
	font-weight: bold;
	text-align: center;
}
.commission_vip .vip_price {
	color: #f1085a;
	font-weight: bold;
}
.commission_vip_btn {
	margin-top: 32px;
}
#fancybox-content {
	background: #fff;
}
#fancybox-close {
	top: -46px;
	right: -5px;
	background: none;
}
#fancybox-close:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
.popup_hidden {
	display: none;
}
.popup_inner {
	max-width: 800px;
	width: 92%;
	margin: 0 auto;
	padding: 4%;
	font-size: 14px;
}
.popup_inner .footnote {
	margin: 1em 0;
	padding-left: 1em;
	text-indent: -1em;
}
.popup_title {
	padding-bottom: 32px;
	font-size: 18px;
	font-weight: bold;
}
.popup_title_sub {
	margin: 30px 0;
	font-size: 14px;
}
/* ========================= [ .area-tool ] */
.wrap_tool {
	display: block;
}
.wrap_tool + .wrap_tool {
	padding-top: 80px;
}
.tool_mode_list {
	display: flex;
	justify-content: space-between;
	position: relative;
}
.tool_mode_listitem + .tool_mode_listitem {
	margin-top: 60px;
}
.tool_mode_listitem__wrap {
	width: 40%;
	margin: 0 20px;
}
.tool_category_caption {
	font-size: 36px;
	line-height: 1;
}
.tool_category {
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 40px;
}
.tool_name_caption {
	margin-bottom: 18px;
	line-height: 1;
	font-size: 16px;
}
.tool_name {
	width: 100%;
	padding: 10px;
	display: inline-block;
	background: #00a0ff;
	border-radius: 6px;
	color: #fff;
	line-height: 1;
	font-size: 20px;
	font-weight: bold;
	box-sizing: border-box;
	margin-bottom: 24px;
}
.tool_description {
	text-align: left;
	margin-top: 20px;
	font-size: 16px;
}
.img_tool_change_mode_wrap {
	position: absolute;
	left: 0;
	right: 0;
	top: 33%;
}
.wrap_tool_pc {
	position: relative;
}
.wrap_tool_pc:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 4px solid rgb(219, 219, 219);
	bottom: -120px;
	right: 37%;
	width: 230px;
}
.wrap_tool_app {
	margin-top: 160px;
}
/* ========================= [ #commission .area_campaign ] */
#commission .area_campaign {
	font-size: 18px;
	margin-bottom: 60px;
}
#commission .area_campaign .arrow{
    margin-left: 65px;
}
#commission .area_campaign_ttl {
	font-size: 40px;
	line-height: 1.4;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 10px;
}
#commission .area_campaign_description {
	font-weight: normal;
}
#commission .area_campaign a {
	color: #00a0ff;
	text-decoration: underline;
}
/* ========================= [ .area-usStock ] */
.usStock {
	margin: 130px auto 0;
	text-align: center;
}
.usStock > .ttl {
	text-align: center;
}
#us_stock .section_point_subttl {
	margin-bottom: 20px;
}
.section_point_usStock_wrap {
	width: 80%;
	margin: auto;
	border: solid 2px #00a0ff;
	outline: solid 4px #00a0ff;
	outline-offset: 5px;
	padding: 45px 60px;
	text-align: left;
}
.section_point_usStock_wrap p {
	font-size: 30px;
	font-weight: bold;
}
.section_point_usStock_wrap ul {
	margin-left: 18px;
}
.section_point_usStock_wrap li {
	font-size: 24px;
}
.section_point_usStock_wrap li:before {
	content: '';
	width: 4px;
	height: 4px;
	display: inline-block;
	border-radius: 100%;
	background: #000000;
	position: relative;
	left: -15px;
	top: -6px;
}
#us_stock .section_point_description {
	margin: 60px auto;
}
.usStock_usMerit {
	width: 880px;
	margin: 0 auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.usStock_usMerit > .wrap {
	width: 210px;
	outline: 4px solid #00a0ff;
	position: relative;
	line-height: 1em;
	padding: 30px;
}
.usStock_usMerit_ttl {
	color: #071339;
	font-size: 24px;
	line-height: 1.2;
	font-weight: bold;
}
.usStock_usMerit_ttl > .imgWrap {
	width: 100%;
}
.usStock_usMerit_ttl > .imgWrap img {
	margin: 25px auto 35px;
	height: 75px;
}
.usStock_usMerit > .wrap:nth-child(2) .imgWrap img {
	padding: 40px 0 50px;
	margin: 0 auto;
}
.usStock_usMerit_content {
	text-align: left;
}
.usStock_usMerit_content:nth-child(2) {
	text-align: center;
}
.usStock_usMerit_content > .text {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1rem;
	line-height: 1.5;
	color: #071339;
	text-align: left;
}
.usStock_app_wrap {
	width: 790px;
	height: 180px;
	margin: auto;
	background-color: #f6f6f6;
	padding: 10px 50px;
	margin-bottom: 45px;
}
.usStock_app_wrap .ttl {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}
.usStock_app_wrap p {
	text-align: left;
}
.usStock_app_wrap img {
	float: left;
	margin-right: 40px;
}
.usStock_app_wrap .txtWrap {
	vertical-align: middle;
	margin-top: 25px;
}
/* --米国株信用代用-- */
.usStock_collateralUS {
	margin: 50px auto 0;
}
.usStock_collateralUS .text__plus {
	font-size: 36px;
	text-align: center;
	margin: 50px auto;
	display: block;
}
.usStock_collateralUS .head {
	position: relative;
	font-size: 1.4rem;
	margin-bottom: 40px;
	color: #00a0ff;
	font-weight: bold;
	text-align: center;
}
.usStock_collateralUS .head:before, .usStock_collateralUS .head:after {
	width: 250px;
	position: absolute;
	content: "";
	height: 1.5px;
	top: 50%;
	background-color: #071339;
}
.usStock_collateralUS .head:before {
	left: 0;
}
.usStock_collateralUS .head:after {
	right: 0;
}
.usStock_collateralUS .subHead {
	padding-bottom: 2rem;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.usStock_collateralUS .text {
	text-align: center;
}
.usStock_collateralUS_listBox {
	padding: 0 10rem;
	margin: 1rem auto 3rem;
}
.usStock_collateralUS_listBox {
	counter-reset: number 0;
}
.usStock_collateralUS_listBox li:before {
	counter-increment: number 1;
	content: counter(number) ".";
	padding-right: 0.5rem;
	color: #00a0ff;
	font-weight: bold;
	font-size: 25px;
	vertical-align: middle;
}
.usStock_collateralUS_listBox li .higntLight {
	background-image: -webkit-linear-gradient(transparent 70%, #00ffec 70%);
	background-image: linear-gradient(transparent 70%, #00ffec 70%);
	font-weight: bold;
	font-size: 20px;
}
.usStock_collateralUS .btn {
	text-align: center;
}
.usStock_collateralUS .btn a {
	padding: 1rem 5rem;
	border: 1px solid #071339;
	border-radius: 50px;
}
.usStock_collateralUS .btn a:hover {
	padding: 1rem 5rem;
	border: 1px solid #00a0ff;
	border-radius: 50px;
	background: #00a0ff;
	color: #fff;
	font-weight: bold;
}
/* ========================= [ .area-point ] */
.area_point .section_point_description {
	margin-bottom: 70px;
	background-color: #ffffff;
}
.area_point .footnote {
	text-align: left;
	margin: 20px 55px 0 0;
	font-size: 14px;
}
/* ========================= [ .area_cv_bottom ] */
.area_cv_bottom {
	padding: 80px 0 100px;
	margin-top: 100px;
	background-color: #fff;
}
.area_cv_bottom p {
	font-size: 40px;
	line-height: 1.4;
	margin-bottom: 20px;
}
/* ========================= [ #page_top ] */
#page_top {
	position: fixed;
	right: 3%;
	bottom: 3%;
}
#page_top img:hover {
	opacity: 0.8;
}
/* ========================= [ .subfooter ] */
.subfooter {
	position: relative;
	width: 1040px;
	margin: 0 auto;
	padding-bottom: 80px;
	text-align: left;
	font-size: 14px;
}
.subfooter .update {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 14px;
	color: #666;
}
.subfooter hr {
	margin-top: 60px;
	margin-bottom: 30px;
}
.footer_title {
	padding-top: 24px;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.footer_title_sub {
	padding-top: 32px;
	padding-bottom: 14px;
	font-weight: bold;
	color: #666;
}
.footer_content {
	overflow: hidden;
	color: #666;
	line-height: 2;
	padding-left: 1%;
}
.footer_content:first-of-type {
	margin-top: 32px;
}
.footer_content + .footer_content {
	margin-top: 1em;
}
.footer_content > dt {
	float: left;
	clear: left;
	min-width: 5%;
	color: #666;
}

.footer_content > dt::after {
	margin: 0 4px;
}

.footer_content > dd {
	float: left;
	color: #666;
	width: 80%;
	margin-bottom: 0.5em;
}
.footer_content > dd + dd {
	margin-left: 4px;
}

.footer_link {
	overflow: hidden;
	color: #666;
	line-height: 1em;
}
.footer_link + .footer_link {
	margin-top: 0.5em;
}
.footer_link > a {
	text-decoration: underline;
	display: inline-block;
}
.footer_link > a:hover {
	color:#00a0ff !important;
}


.footer_pmark {
	width: 80px;
	height: 80px;
	margin: 20px auto;
}
.footer_pmark a,
.footer_pmark img{
	display: block;
	width: 100%;
}
/* ========================= [ .footer ] */
footer {
	background-color: #f6f6f6;
	padding-top: 100px;
	min-width: 1040px;
}
.copyright {
	min-width: 1040px;
	padding: 16px 0;
	background: #071339;
}
.copyright p {
	color: #fff;
	font-size: 12px;
}
#overlay {
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 3000;
    background-color: #000;
    width: 100%;
    height: 100%;
    opacity: 0.8;
}
/* ========================= [ インタースティシャル] */
#boxAttention {
    position: fixed;
    top: 30%;
    left: 50%;
    cursor: pointer;
    z-index: 4000;
    background: url("../_img/disclaimer_attention.png") no-repeat;
    width: 800px;
    height: 472px;
    margin: -100px 0 0 -365px;
}

/* ========================= [ area-service-policy ] */
.area-service-policy .btn {
	text-align: center;
}
.area-service-policy .btn a {
	padding: 1rem 5rem;
	border: 1px solid #071339;
	border-radius: 50px;
}
.area-service-policy .btn a:hover {
	padding: 1rem 5rem;
	border: 1px solid #00a0ff;
	border-radius: 50px;
	background: #00a0ff;
	color: #fff;
	font-weight: bold;
}